View Issue Details

IDProjectCategoryView StatusLast Update
0000510SUMoNew Featurepublic2008-03-24 12:53
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.6.1 
Target VersionFixed in Version1.7 
Summary0000510: It shall be possible to allow SUMo to display "Beta" as new version available
DescriptionIt shall be possible to allow SUMo to display "Beta" as new version available
TagsNo tags attached.

Activities

Orionizer

2008-02-27 14:41

reporter   ~0000214

I Agree! This would be a GREAT idea!

Issue History

Date Modified Username Field Change
2008-02-26 19:55 Kyle_Katarn New Issue
2008-02-26 19:59 Kyle_Katarn Assigned To => Kyle_Katarn
2008-02-26 19:59 Kyle_Katarn Status new => acknowledged
2008-02-27 14:41 Orionizer Note Added: 0000214
2008-03-24 12:53 Kyle_Katarn Status acknowledged => resolved
2008-03-24 12:53 Kyle_Katarn Fixed in Version => 2.8.1
2008-03-24 12:53 Kyle_Katarn Resolution open => fixed